## acme-tiny 4.1.0

=== debian/changelog ===
acme-tiny (1:4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Bump Standards-Version to 4.4.0
  * d/patches: Remove unneeded patch
  * d/rules: remove whitespace

 -- Samuel Henrique <samueloph@debian.org>  Mon, 19 Aug 2019 23:35:20 +0100

acme-tiny (1:4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4
    - Support for ACMEv2 API (closes: #924393)
    - Add epoch as the previous releases were using calver, now we're
      using semver (closes: #905720)
  * Bump DH level to 12
  * Bump Standards-Version to 4.3.0
  * Remove previous Uploader (not active since 2017) and add myself instead
  * Remove legacy upstream changelog (it was a git log)
  * Update manpage
  * d/control: Add Build-Depends on python3-setuptools-scm
  * d/copyright:
    - Update entries
    - Add upstream email
  * debian/patches
    - setuptools-support.patch: Remove patch, no more needed
    - readme-replace-usr-bin-sh-by-bin-sh.patch: Update patch
  * d/watch: Bump to v4 and update version detection

 -- Samuel Henrique <samueloph@debian.org>  Mon, 08 Apr 2019 21:31:24 +0100

acme-tiny (20171115-2) unstable; urgency=medium

  * Team upload.
  * d/control:
    + Update Maintainer email address (Closes: #899443)
    + Bump to Standards-Version 4.1.4 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Remove X-Python3-Version field
  * d/compat: Bump compat version to 11

 -- Sebastien Badia <sbadia@debian.org>  Sat, 26 May 2018 20:35:45 +0200

acme-tiny (20171115-1) unstable; urgency=medium

  [ Jeremías Casteglione ]
  * new upstream release: 4ed1395 - (Closes: #882693)
  * d/control: Standards-Version: 4.1.2

  [ Sebastien Badia ]
  * d/compat: Bump compat version to 10

 -- Jeremías Casteglione <jrmsdev@gmail.com>  Thu, 07 Dec 2017 18:11:54 +0100

acme-tiny (20160801-3) unstable; urgency=medium

  * update personal email address

 -- Jeremías Casteglione <jrmsdev@gmail.com>  Sun, 12 Mar 2017 15:33:56 -0300

acme-tiny (20160801-2) unstable; urgency=medium

  * fix fail to parse openssl 1.1 CSR output (Closes: #855962)
    patch by: Aurelien Jarno <aurel32@debian.org>

 -- Jeremías Casteglione <debian@jrms.com.ar>  Sun, 12 Mar 2017 09:51:34 +0100

acme-tiny (20160801-1) unstable; urgency=medium

  * new upstream release (8bb99b2)

    + updated agreement URL (Closes: #833647)

 -- Jeremías Casteglione <debian@jrms.com.ar>  Thu, 11 Aug 2016 01:45:55 +0000

acme-tiny (20160326-1) unstable; urgency=medium

  [ Jeremías Casteglione ]
  * new upstream release (Closes: #824602)
  * setuptools integration via quilt patches (Closes: #821791)
  * replace /usr/bin/sh shebang in README.md (Closes: #824598)

  [ Mattia Rizzolo ]
  * debian/control: Bump Standards-Version, no changes needed

 -- Jeremías Casteglione <debian@jrms.com.ar>  Thu, 19 May 2016 05:27:15 +0000

acme-tiny (20151229-4) unstable; urgency=medium

  * install README.md as part of package docs (Closes: #819760)
    patch provided by: Vagrant Cascadian <vagrant@debian.org>

 -- Jeremías Casteglione <debian@jrms.com.ar>  Fri, 01 Apr 2016 23:40:56 +0000

acme-tiny (20151229-3) unstable; urgency=medium

  * install depends on python3-pkg-resources (Closes: #817275)
  * fix manpage typo: ownership vs ownsership (Thanks Axel Beckert)

 -- Jeremías Casteglione <debian@jrms.com.ar>  Wed, 09 Mar 2016 21:53:02 +0000

acme-tiny (20151229-2) unstable; urgency=medium

  * fix Vcs-Git and Vcs-Browser URLs in debian/control
  * fix manpage typo: --acme-dir vs --acmedir (Thanks Axel Beckert)

 -- Jeremías Casteglione <debian@jrms.com.ar>  Tue, 08 Mar 2016 15:07:31 +0000

acme-tiny (20151229-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5
  * initial release (Closes: #815199)

 -- Jeremías Casteglione <debian@jrms.com.ar>  Fri, 19 Feb 2016 06:09:08 +0000
