=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3 (>= 3.3.2-2~),
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/diafygi/acme-tiny
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/acme-tiny.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acme-tiny
