=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-
