## acme-tiny 5.0.1

=== debian/changelog ===
acme-tiny (1:5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Bump Standards-Version to 4.6.0

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Sep 2021 21:55:58 +0100

acme-tiny (1:4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1

 -- Samuel Henrique <samueloph@debian.org>  Mon, 23 Aug 2021 18:35:07 +0100

acme-tiny (1:4.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 20:40:51 +0000
