=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.3.2-2~),
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/diafygi/acme-tiny
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/acme-tiny.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acme-tiny
