## acme-tiny 5.0.2

=== debian/changelog ===
acme-tiny (1:5.0.2-1) unstable; urgency=medium

  * Team Upload
  * Drop runtime dependency on python3-pkg-resources (Closes: #1083299)
  * New upstream version 5.0.2 (Closes: #1107991)
  * Rewrite d/watch in v5 format
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Switch to pybuild-plugin-pyproject

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 17:36:37 +0100
