=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=acme-tiny

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
