=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/acme-tiny/
Matching-Pattern: acme_tiny-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
