## acme-tiny 20160801

=== debian/changelog ===
acme-tiny (20160801-3+deb9u1) stretch; urgency=medium

  * Fix outdated version of the subscriber agreement (Closes: #882693)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 26 Feb 2018 19:13:33 +0100
