## acme-tiny 20171115

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Jeremías Casteglione <jrmsdev@gmail.com>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3 (>= 3.3.2-2~),
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/diafygi/acme-tiny
 X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/acme-tiny.git
