=== debian/rules ===
#!/usr/bin/make -f
# This file was automatically generated by stdeb 0.8.5 at
# Fri, 19 Feb 2016 06:09:08 +0000

export PYBUILD_NAME=acme-tiny

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_installchangelogs:
	if [ -e $(CURDIR)/debian/CHANGELOG ] ; then \
		dh_installchangelogs $(CURDIR)/debian/CHANGELOG ; \
	else \
		dh_installchangelogs ; \
	fi
