=== debian/watch ===
# 20151229-1 There's not an upstream release yet, so we used the latest commit
#            timestamp for the package version.
#            Once upstream makes it first release, we will use an 'epoch' number
#            like 1:<upstream-version>
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/acme-tiny-$1\.tar\.gz/ \
  https://github.com/diafygi/acme-tiny/tags .*/?(\d{2}\.\d.\d)\.tar\.gz
